﻿/* 
		@Author   pangu
		@DATA     2011.10.08
*/
	
/*@Style Reset*/
.pagecode{text-align:center; padding:10px 0px; margin-top:20px; margin-bottom:20px;}
.pagecode a{display:inline-block;  padding:0px 10px; background:#fafafa; margin:0px 5px; height:25px; line-height:25px;}
.pagecode a.on,.pagecode a:hover{background:#26ae4c; color:#fff; padding:0px 10px; border-radius:3px;}




body,div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,button,textarea,blockquote,h1,h2,h3,h4,h5,h6 
{margin:0;padding:0;font-size:12px;font-family:"宋体";} 
p{margin:0;padding:0;}
html button::-moz-focus-inner{border-color:transparent!important;} 
html{overflow-x:hidden;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;}
ul,li,dl,dt,dd,ol{display:block;list-style:none;}
fieldset,img{border:0;}
iframe{background-image:none;}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0;}
.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;overflow:hidden;visibility:hidden;width:0;height:0;}
.input{line-height:30px;height:30px;border:1px solid #999999;padding:2px;}
.checkbox{line-height:13px;height:13px;width:13px;padding:0px;margin:0px;}
.absolute{position:absolute;}
.relative{position:relative;}
/*@Forbidden chrome autoAdjust fontSize*/
html{-webkit-text-size-adjust: none;}
/*@Link*/
a{text-decoration:none;outline:none;}
a:hover{}
/*@Float*/
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
/*@Padding*/
.pad_0p{padding:0;}
.pad_b10p{padding-bottom:10px;}
/*@Page width*/
.w1004{width:1004px;margin:0 auto;}
.w1002{width:1002px;margin:0 auto;}
.w_100{width:100%;}
.w100{width:100px;}
/*@Margin*/
.mar_0p{margin:0px;}
/*@Height*/
.h105{height:105px;}
/*@pageMoreTop*/
.pageMoreTop{font-size:14px;color:#333;;line-height:25px;}
.pageMoreTop ul{text-align:center;padding:5px;float:right;}
.pageMoreTop ul li{float:left;display:inline;border:1px solid #cccccc;margin-right:5px;font-size:12px;display:block;}
.pageMoreTop ul li a{font-size:12px;text-decoration:none;color:#4a4a4a;width:22px;display:block;}
.pageMoreTop ul li.down a{font-size:12px;text-decoration:none;width:52px;display:block;}
.pageMoreTop ul li.end a{font-size:12px;text-decoration:none;width:46px;display:block;}
.pageMoreTop ul li a:hover{background:#ed9517;color:#FFF;text-decoration:none;}
.pageMoreTop ul li.linkOn{text-decoration:none;background:#ed9517;}
.pageMoreTop ul li.linkOn a{color:#FFF;}
.pageMoreTop ul li.sum span{padding:0 10px;}
.tiaozhuan{font-size:14px;color:#ed9517;line-height:25px;display:inline;height:25px;}
.tiaozhuan select{_position:relative;_top:2px;width:50px;}
.bord{border:1px solid #cccccc;}
.fenyefh{text-align:center;height:20px;margin-top:10px;padding:16px;overflow:hidden;}
.fenyefh a{color:#ed9517;}
.fenyeud{width:500px;text-align:left;height:20px;margin:0px;padding:5px 15px;color:#4a4a4a;}
.fenyeud a{color:#ed9517;}



